Bug 172497 - readline: missing docs, license texts
Summary: readline: missing docs, license texts
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: readline (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact:
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-05 11:01 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 14:40:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Include more docs (561 bytes, patch)
2005-11-05 11:01 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-11-05 11:01:15 UTC
The readline package is missing some useful docs as well as the license texts.  
Suggested fix attached.

Comment 1 Ville Skyttä 2005-11-05 11:01:15 UTC
Created attachment 120755 [details]
Include more docs

Comment 2 Miroslav Lichvar 2006-11-13 14:40:12 UTC
Fixed in readline-5.2-1.


Note You need to log in before you can comment on or make changes to this bug.